gio-sharp GLib.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  Native object pointer.
  Internal constructor
  This is not typically used by C# code. Exposed primarily for use by language bindings to wrap native object instances.
- Method
  System.Void To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  GLib.GType GType Property. The native value. Returns the native value for .
- Property
  System.Boolean To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideCloseAsync", Type=typeof(GLib.OutputStream))
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideCloseFinish", Type=typeof(GLib.OutputStream))
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideCloseFn", Type=typeof(GLib.OutputStream))
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideFlush", Type=typeof(GLib.OutputStream))
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideFlushAsync", Type=typeof(GLib.OutputStream))
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideFlushFinish", Type=typeof(GLib.OutputStream))
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideSplice", Type=typeof(GLib.OutputStream))
  System.Int64 `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideSpliceAsync", Type=typeof(GLib.OutputStream))
  System.Void `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideSpliceFinish", Type=typeof(GLib.OutputStream))
  System.Int64 `` To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideWriteAsync", Type=typeof(GLib.OutputStream))
  System.Void `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideWriteFinish", Type=typeof(GLib.OutputStream))
  System.Int64 `` To be added. To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideWriteFn", Type=typeof(GLib.OutputStream))
  System.Int64 `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Boolean To be added. To be added. To be added.
- Method
  System.Int64 `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Int64 `` To be added. To be added. To be added. To be added.
- Method
  System.Int64 `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Int64 `` To be added. To be added. To be added. To be added.